function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("nytro","warpdrive");
x.t("nytro","qualifies");
x.t("active","system");
x.t("root","swap");
x.t("root","boot");
x.t("/dev/sdx","partition");
x.t("drive","cache");
x.t("unpartitioned","device");
x.t("db15-000917-02-january","2013");
x.t("sub","node");
x.t("partitioned","vds");
x.t("lvm","db15-000917-02-january");
x.t("cache","device");
x.t("cache","devices");
x.t("(disk0)","partition");
x.t("modified","servers");
x.t("multiple","servers");
x.t("getting","started");
x.t("card","cache");
x.t("card","individual");
x.t("servers","removable");
x.t("servers","data");
x.t("configuring","nytro");
x.t("prerequisites","configuring");
x.t("prerequisites","common");
x.t("prerequisites","fulfilled");
x.t("common","cache");
x.t("qualify","caching");
x.t("sub-nodes","mounted");
x.t("partition","/dev/sdx1");
x.t("partition","used");
x.t("partition","individual");
x.t("started","nytro");
x.t("swap","boot");
x.t("target","devices");
x.t("device","root");
x.t("device","nytro");
x.t("device","/dev/sdx");
x.t("device","sub");
x.t("device","partitioned");
x.t("device","cache");
x.t("device","sub-nodes");
x.t("device","configured");
x.t("device","underlying");
x.t("device","vds");
x.t("device","installation");
x.t("mounted","cache");
x.t("solution","cache");
x.t("solution","getting");
x.t("solution","prerequisites");
x.t("solution","following");
x.t("configured","nytro");
x.t("fulfilled","cache");
x.t("fulfilled","scsi");
x.t("underlying","partition");
x.t("underlying","partitions");
x.t("cdrom","nytro");
x.t("parent","node");
x.t("2013","lsi");
x.t("2013","2013");
x.t("cannot","added");
x.t("cannot","shared");
x.t("node","(disk0)");
x.t("node","used");
x.t("added","target");
x.t("removable","usb");
x.t("windows","parent");
x.t("vds","qualify");
x.t("vds","device");
x.t("vds","using");
x.t("san","cannot");
x.t("usb","cdrom");
x.t("boot","nytro");
x.t("boot","device");
x.t("linux","unpartitioned");
x.t("/dev/sdx1","underlying");
x.t("data","modified");
x.t("shared","multiple");
x.t("partitions","lvm");
x.t("partitions","cannot");
x.t("warpdrive","card");
x.t("following","prerequisites");
x.t("used","active");
x.t("system","device");
x.t("caching","conditions");
x.t("individual","partitions");
x.t("installation","drive");
x.t("scsi","device");
x.t("using","san");
x.t("qualifies","cache");
x.t("conditions","fulfilled");
x.t("devices","prerequisites");
x.t("devices","windows");
x.t("devices","vds");
x.t("devices","linux");
}
